/**
 * +-------------------------------------------------------------------+
 * |                        7t-File Manager                            |
 * |                                                                   |
 * | Copyright Ankur Sharma               http://www.7tech.co.in       |
 * |                                                                   |
 * +-------------------------------------------------------------------+
 * | The file is a part of 7T-FileManager plugin script.               |
 * +-------------------------------------------------------------------+
 */
 body, #main_container, #the_editor{
	margin:0;
	padding:0;
	border:0;
	overflow: hidden;
}

#textbox_container{
	overflow:hidden;
	margin:0;
	padding:0;
}

#the_editor{
	width:100%;
	height:100%;
	padding:0 5px;;
}

#upper_strip {
    background-color: #ECE9D8;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 100%;
    font: 11px sans-serif;
    border-top: 1px solid #888888;
    border-bottom: 1px solid #888888;
    height:22px;
}

.display_path {
    float: left;
    margin-left: 10px;
    line-height: 20px;
}

#bottom_strip{
    background-color: #ECE9D8;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 100%;
    font: 11px sans-serif;
    border-top: 1px solid #888888;
    height:20px;
    border-bottom: 1px solid #888888;
}

.toggle_on #upper_strip, .toggle_on #bottom_strip{
    display:none;
}

#upper_strip a:hover{
	background-color: #B6BDD2;
	border: 1px solid #0A246A !important;
}

#upper_strip a{
    display: inline-block;
    height: 20px;
    width: 20px;
    text-decoration: none;
    vertical-align: middle;
    border: 1px solid #ECE9D8 !important;
    cursor: pointer;
    margin: 0 0 0 1px;
    padding: 0;
    
}

#t_refresh{
    background: url("../js/edit_area/images/refresh.gif") repeat scroll 0 0 transparent;
}

#t_codeedit{
    background: url("../js/edit_area/images/code-edit.gif") repeat scroll 0 0 transparent;
}

#t_save{
    background: url("../js/edit_area/images/save.gif") repeat scroll 0 0 transparent;
}